# Uses of Interface
org.bukkit.entity.Parrot

Packages that use Parrot
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Parrot in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Parrot
Modifier and Type
Field
Description
`static final GoalKey<Parrot>`
VanillaGoal.`LAND_ON_OWNERS_SHOULDER`
`static final GoalKey<Parrot>`
VanillaGoal.`PERCH`
Deprecated.